@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
p {
	padding:0px;
	margin: 0px;
}
img {
	border-style: none;
}
:focus {
	-moz-outline-style: none;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
a:link {
	color:#000;
	text-decoration:none;
}
a:visited {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#fff;
	text-decoration:none;
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bgstrip2.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
div.fadehover {
	position: relative;
}
img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
img.b {
	position: absolute;
	left: 0;
	top: 0;
}
#mainwrapper {
	width:1280px;
	margin: 0px auto;
	position:relative;
}
#logo {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px auto;
	width: 670px;
	position: relative;
	height: 150px;
}
#navwrapper {
	width:650px;
	height:45px;
	margin: 0px auto;
	position:relative;
	border-top:1p solid #FFF;
	background-color:#00aedb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}
#imageslideshow {
	height: 335px;
	width: 1000px;
	position: relative;
	margin: 0px auto;
	border: 1px solid #FFF;
}
#contentwrapper {
	width: 1000px;
	margin: 0px auto;
	position: relative;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	position: relative;
	width: 1000px;
	margin: 30px 0px 0px 0px;
}


#content a:link {
	color:#000;
	text-decoration:none;
}
#content a:visited {
	color:#000;
	text-decoration:none;
}
#content a:hover {
	color:#66D0EC;
	text-decoration:none;
}


#content p {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	position: relative;
	width: 1000px;
	padding: 0px 0px 10px 0px;
	font-size: 14px;
}
#gridwrapper {
	height: 400px;
	width: 500px;
	position: relative;
	margin: 0px auto;
	padding: 50px 0px 0px 0px;
}
.boxgrid {
	float: left;
	height: 150px;
	width: 150px;
	position: relative;
	margin: 0px 10px 10px 0px;
	background-color: #66D0EC;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	cursor: pointer;
}
.box {
	font-family: Arial, Helvetica, sans-serif;
	padding: 50px 0px 0px 0px;
	width: 150px;
	height: 150px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
}
.contenthover {
	padding:70px 0px 0px 10px;
}
.contenthover, .contenthover h3, contenthover a {
	color:#fff;
}
.contenthover h3, .contenthover p {
	margin:0 0 10px 0;
	line-height:1.4em;
	padding:0;
}
.contenthover a.mybutton {
	display:block;
	float:left;
	padding:5px 10px;
	background:#3c9632;
	color:#fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.contenthover a.mybutton:hover {
	background:#34742d
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	text-align: center;
	margin: 0px auto;
	border-top: 1px dotted #ccc;
	padding: 10px 0px 30px 0px;
	width: 1000px;
	margin-top: 50px;
}
#contentspry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 350px;
	float: left;
	margin: 0px 20px 0px 0px;
}




/* Accordion Classes
----------------------------------------------- */
.Accordion {
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	overflow: hidden;
}
.AccordionPanelTab {
	color: #FFFFFF;
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	background-color: #00AEDB;
}
.AccordionPanelTab h4 {
	margin: 0;
	padding: 2px 2px 4px 10px;
	font-size: 14px;
	color: #FFF;
} 
.AccordionPanelContent {
	overflow: auto;
	height: 330px;
	font-size: 13px;
	line-height: 140%;
}
.AccordionPanelContent a:link{
	color:black;
	text-decoration:underline;
}
.AccordionPanelContent a:visited{
	color:black;
	text-decoration:underline;
}
.AccordionPanelContent a:hover{
	color:#00AEDB;
	text-decoration:none
}
.AccordionPanelContent ul { margin: 0;	padding: 1.375em; }
.AccordionPanelTabHover {
	color: #FFF;
	background-color: #59D8EF;
}
.AccordionPanelClosed .AccordionPanelTab h4 {
	background: #00AEDB;
	color: WHITE;
}
.AccordionPanelContent div { margin: 5px 8px; }
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding: 4px 0px 0px 8px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 8px;
}


/* Table Rules
----------------------------------------------- */
td.rank { }

#products {
	border-collapse:collapse;
	empty-cells:show;
	width:350px;
	margin: 0;
}
#products caption {
	color: #fff;
	text-align: left;
	font-weight: bold;
	letter-spacing: 0.1em;
	background-color: #A5A39A;
	padding: 0.375em;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
}
#products th {
	background: url('../demos/images/bg_grad_gray2.gif') repeat-x;
	padding: 6px 0.25em;
	color: #333333;	
	font-weight: bold;
	margin: 0;
	cursor: pointer;
}

#products th.infocus {
	background-color: #BFE3EE;
}
#products th.selected {
	color: #BFE3EE;
}

#products td, #products th { 
	margin: 0; 
	padding: 0.25em 0.375em 0.45em 0.375em;
	text-align: left;
}
#products tr {
	border-bottom: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
}
#products tr.infocus {
	background-color:#BFE3EE;
	cursor: pointer;
}

#products tr.notinfocus { background-color:#fff; }
#products tr.selected {
	color:#00AEDB;
}
#products tbody { margin-top: 0; }
.even {
	background-color: white;
}

.rowHover {
	color: #333;
	background-color: #BFE3EE;
	cursor: pointer;
}

.rowSelected {
	color: #00AEDB;
	font-weight: bold;
	background-color: #B9DAE8;
}

.productinfo {
	width: 300px;
	margin-left: 250px;
}

.category {
	float:right;
	margin-top:18px;
}

.boximage {
	float: left;
	background-color: white;
	width: 400px;
	height: 400px;
}

.jsEnabled #productListing {
	display: none;
}


.SpryHiddenRegion {
   visibility: hidden;
}

#contentproduct, #sidebar {
	float: left;
	text-align: left;
}
#contentproduct {
	width: 400px;
	margin-right: 15px;
	padding-top: 5px;
}
#sidebar {
	width: 400px;
	margin-top: 0;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #01AEDB;
	text-transform: uppercase;
	font-style: italic;
	padding: 8px 0px 10px 0px;
}
